## aspell-pa 0.01-1

=== debian/changelog ===
aspell-pa (0.01-1-8) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Updated dependencies.
    + Updated dh to 13.
  * Updated debian/watch to standard 5.
  * Updated debian/copyright.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Feb 2026 17:42:04 +0530

aspell-pa (0.01-1-7) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Removed Soumyadip Modak from Uploaders list. No longer active in Debian.
      Thanks for your work!
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 12 Apr 2020 11:19:30 +0530

aspell-pa (0.01-1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source-only upload to enable migration (Closes: #953177)

 -- Paul Gevers <elbrus@debian.org>  Thu, 05 Mar 2020 16:31:05 +0100

aspell-pa (0.01-1-6) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload
  * Added debian/gitlab-ci.yml.

  [ Christopher Hoskin ]
  * Bump compat from 9 to 12
  * Update VCS to Salsa
  * Remove whitespace from changelog
  * Use secure URI for debian/watch
  * Move from Section text to localization
  * Bump Standards-Version from 3.9.7 to 4.3.0
  * Update copyright
  * Use new team e-mail address in control
  * Add Autopkgtest test
  * Use dh_aspell-simple
  * Bump Standards-Version from 4.3.0 to 4.4.0 (no change required)
  * Remove unnecessary greater-than versioned dependencies
  * Don't need to create dirs

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 12 Jul 2019 21:05:38 +0100

aspell-pa (0.01-1-5) unstable; urgency=low

  * Team upload.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 3.9.7 (no changes needed).
    + Fixed Vcs-* fields.
    + Updated dh dependency to 9.
  * debian/rules:
    + Add -n option to gzip for reproducible build.

 -- Kartik Mistry <kartik@debian.org>  Mon, 28 Mar 2016 10:51:58 +0530

aspell-pa (0.01-1-4) unstable; urgency=low

  [Vasudev Kamath]
  * debian/rules:
    + Excluded var/lib/aspell from md5sum calculation. (Closes: #638733)
  * debian/control:
    + Vcs-* fields now points to Git repository.
    + Depends on dictionaries-common instead of dictionaries-common-dev.

  [Kartik Mistry]
  * debian/copyright:
    + Updated DEP-5 format URL.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 04 Nov 2011 11:09:44 +0530

aspell-pa (0.01-1-3) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.9.2 (no changes needed).
    + Removed cdbs dependency, Updated build/depends for dh7.
  * debian/rules:
    + Simple rules file using dh7.
  * debian/copyright:
    + Updated as per latest DEP-5 specifications.
  * debian/compat:
    + Set to 7.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 05 Jun 2011 13:14:14 +0530

aspell-pa (0.01-1-2) unstable; urgency=low

  * Converted package to user 3.0 (quilt) source format
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Wrapped up Build-Depends
  * debian/copyright:
    + Updated as per DEP-5 specifications

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed, 12 May 2010 10:16:24 +0530

aspell-pa (0.01-1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    + [Lintian] Don't use versionless symlink to license text

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed, 05 Aug 2009 21:01:42 +0530

aspell-pa (0.01-4) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.2
    + Updated extented package description
    + [Lintian] Added ${misc:Depends} for debhelper dependency
  * debian/rules:
    + Added clean rule target to remove Makefile from diff.gz
  * debian/copyright:
    + Updated to use correct copyright symbol ©

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 14:37:34 +0530

aspell-pa (0.01-3) unstable; urgency=low

  [Kartik Mistry]
  * Added debian/watch file
  * debian/copyright:
    + Added copyright year
    + Moved copyright out of license section
    + Updated link of GPL
  * debian/control:
    + Updated package descriptions
    + Updated Standards-Version to 3.7.3
    + Added VCS-* fields
  * debian/changelog:
    + Fixed typo of compatibility from previous upload

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:49:31 +0530

aspell-pa (0.01-2) unstable; urgency=low

  [Kartik Mistry]
  * Set maintainer address to Debian-IN Team
  * Updated standards-version to 3.7.2
  * Updated debhelper compatibility to 5
  * debian/copyright: updated according to standard copyright file
  * debian/control: fixed long descriptions, fixed build-dependency for
    arch: all package

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 21 May 2007 11:08:50 +0530

aspell-pa (0.01-1) unstable; urgency=low

  * Initial Release.  (Closes: #330360)

 -- Soumyadip Modak <soumyadip@softhome.net>  Fri, 23 Sep 2005 08:12:11 +0530
