=== debian/watch ===
Version: 5

Source: https://ftp.gnu.org/gnu/aspell/dict/pa/
Matching-Pattern: aspell6-pa-(.*)\.tar\.bz2
